function onTalk()
	disableMovement()
	walkTo(632)
	player.Facing = getEnum("Celeste.Facings", "Right")
	wait(0.1)
	say("CC_Pointside_Intro_Credits")
	if choice("CC_Pointside_Intro_Credits_Yes","CC_Pointside_Intro_Credits_No") == 1 then
		say("CC_Pointside_Intro_Credits_Answer")
	end
end

function onEnd()
  enableMovement()
end